body {
background-color: #FCE4B4;
border: 0;
margin: 0;
padding: 0;
}
table {
border: 0;
margin: 0;
padding: 0;
}
table.hlavni {
background-color: #ffffff;
}
table.plocha {
height: 100%;
width: 100%;
text-align: center;
vertical-align: top;
}
td {
border: 0;
color: #345654;
font-family: "Arial CE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
font-size: 14px;
line-height: 18px;
font-weight: normal;
margin: 0;
vertical-align: top;
}
td.obsah {
background-color: #ffffff;
}
td.tlacitko {
font-family: "Arial CE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
font-weight: bold;
font-size: 16px;
line-height: 20px;
color: #406A67;
padding: 8px 10px 8px 5px;
vertical-align: middle;
background-color: #CEE1DF;
border-color: #820000;
border-style: solid;
border-width: 4px 0px 4px 0px;
}
td.tlacitko_a {
font-family: "Arial CE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
font-weight: bold;
font-size: 18px;
line-height: 20px;
color: #820000;
padding: 8px 10px 8px 5px;
vertical-align: middle;
background-color: #FFFFFF;
border-color: #820000;
border-style: solid;
border-width: 4px 0px 4px 0px;
}
A {
font-weight: bold;
text-decoration: underline;
}
A:link { color: #820000;}
A:visited { color: #820000;}
A:hover { color: #FF0000;}
img {
border: 0;
}

.nadpis, .nadpis_oddilu, .nadpis_hlavni, .podnadpis, .sponzor {
font-family: "Arial CE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
color: #CC0000;
font-size: 16px;
line-height: 20px;
font-weight: bold;
text-align: center;
padding: 2px 0px 2px 0px;
background-color: #CEE1DF;
}
.nadpis_oddilu {
font-size: 18px;
color: #820000;
}
.nadpis_hlavni {
color: #406A67;
}
.podnadpis {
color: #820000;
background-color: #FCE4B4;
}
.sponzor {
font-size: 14px;
color: #820000;
background-color: #FCE4B4;
}
.mensi {
font-size: 12px;
}
div.mezera {
line-height: 10px;
}
.textblok {
text-align: justify;
}

.back_cervena {
background-color: #820000;
}
.back_bila {
background-color: #ffffff;
}